/*
 * tooltip speech bubbles
 *
 */

.inline-tip
{
  position: relative;
  background: #eaeaea;
  cursor: help;
  display: inline-block;
  text-decoration: none;
  color: #222;
  outline: none;
}

.inline-tip span
{
  visibility: hidden;
  position: absolute; 
  bottom: 30px;
  left: 50%;
  z-index: 999;
  width: 230px;
  margin-left: -127px;
  padding: 10px;
  border: 2px solid #ccc;
  opacity: .9;
  background-color: #ddd;                     
  background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));  
  -moz-border-radius: 4px;
  border-radius: 4px;  
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;  
  text-shadow: 0 1px 0 rgba(255,255,255,.4); 
}

.inline-tip:hover
{
  border: 0; /* IE6 fix */
}

.inline-tip:hover span
{
  visibility: visible;
}

.inline-tip span:before,
.inline-tip span:after
{
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -7px;
  left: 50%;
  margin-left: -8px;  
  border-top: 8px solid #ddd;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;        
  border-bottom: 0;  
}

.inline-tip span:before
{
  border-top-color: #ccc;
  bottom: -8px;
}

/* Yellow */

.yellow-tooltip span
{

  border-color: #e1ca82;
  background-color: #ffeaa6;                     
}

.yellow-tooltip span:after
{ 
  border-top-color: #ffeaa6;
}

.yellow-tooltip span:before
{
  border-top-color: #e1ca82;
}

/* Navy */

.navy-tooltip span
{
  color: #fff;
  text-shadow: 0 1px 0 #000;  
  border-color: #161a1f;
  background-color: #1e2227;
}

.navy-tooltip span:after
{ 
  border-top-color: #1e2227;
}

.navy-tooltip span:before
{
  border-top-color: #161a1f;
}

/* Blue */

.blue-tooltip span 
{
  border-color: #59add4;
  background-color: #61bde7;
}

.blue-tooltip span:after
{ 
  border-top-color: #61bde7;
}

.blue-tooltip span:before
{
  border-top-color: #59add4;
}

/* Pink */

.pink-tooltip span 
{
  border-color: #ce4378;
  background-color: #ea4c88;
}

.pink-tooltip span:after
{ 
  border-top-color: #ea4c88;
}

.pink-tooltip span:before
{
  border-top-color: #ce4378;
}


/* White */

.white-tooltip span 
{
  border-color: #949494;
  background-color: #e8e8e8;
}

.white-tooltip span:after
{ 
  border-top-color: #e8e8e8;
}

.white-tooltip span:before
{
  border-top-color: #949494;
}



.tt {
    height:1em;
    line-height:15px;
    font-style:italic;
    width: 290px;
    padding-left: 10px;
    margin-top: 4px;

    position: relative; 
    cursor: help;
    display: inline-block;
    color: #ff3300;
    position: relative;
}

.tt.ttwide {
    width: 80%;
}

span.tt:hover .ttspan {
    visibility: visible;
    display: block;
}

span.tt .ttspan {
    min-width: 75px;
    background-color: /*#FF8266*/  #FFE588   ; 
    color: #5C3F36  /*red*/;
    font-style: normal;
    height: auto;
    border-radius: 5px; 
    z-index: 999;
    position: absolute;
    word-wrap: break-word;
    
    padding: 10px;
    top: 25px;
    left: 35px;
    visibility: hidden;
    display: none;
    
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;  
    text-shadow: 0 1px 0 rgba(255,255,255,.4);
  
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -ms-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}
